漏洞信息详情

TYPO3 WEC Discussion Forum 安全绕过和多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200807-078
  • 危害等级: 高危
  • CVE编号: CVE-2008-3043
  • 漏洞类型: 代码注入
  • 发布时间: 2008-07-07
  • 威胁类型: 远程
  • 更新时间: 2009-03-18
  • 厂        商: typo3
  • 漏洞来源: Markus Angerer

漏洞简介

TYPO3 WEC Discussion Forum 是由TYPO3出品的论坛平台。 TYPO3 WEC Discussion Forum (wec_discussion) extension 1.6.2及其早期版本存在未明漏洞, 攻击者可以通过与\"某些文件类型\"相关的向量来执行任意代码。

漏洞公告

目前厂商已经发布了升级补丁以修复这个安全问题,补丁下载链接: http://typo3.org/teams/security/security-bulletins/typo3-20080701-4/

参考网址

来源: typo3.org 链接:http://typo3.org/teams/security/security-bulletins/typo3-20080701-4/ 来源: XF 名称: wecdiscussion-filetype-code-execution(43512) 链接:http://xforce.iss.net/xforce/xfdb/43512 来源: BID 名称: 30026 链接:http://www.securityfocus.com/bid/30026 来源: SECUNIA 名称: 30905 链接:http://secunia.com/advisories/30905

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多